    INSERT INTO `mchd_daily_cases` 
        ( `report_date`,`total_confirmed_cases`,`currently_hospitalized`,`total_deaths`,`url` )
    VALUES
( '07/30/21', '11224', NULL, NULL, NULL),
( '07/31/21', '11242', NULL, NULL, NULL),
( '08/01/21', '11261', NULL, NULL, NULL),
( '08/02/21', '11288', NULL, NULL, NULL),
( '08/03/21', '11317', NULL, NULL, NULL),
( '08/04/21', '11339', NULL, NULL, NULL),
( '08/05/21', '11371', NULL, NULL, NULL),
( '08/06/21', '11394', NULL, NULL, NULL),
( '08/07/21', '11421', NULL, NULL, NULL),
( '08/08/21', '11455', NULL, NULL, NULL),
( '08/09/21', '11489', NULL, NULL, NULL),
( '08/10/21', '11536', NULL, NULL, NULL),
( '08/11/21', '11578', NULL, NULL, NULL),
( '08/12/21', '11624', NULL, NULL, NULL),
( '08/13/21', '11680', NULL, NULL, NULL),
( '08/14/21', '11724', NULL, NULL, NULL),
( '08/15/21', '11765', NULL, NULL, NULL),
( '08/16/21', '11828', '23', '209', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4272720579455919'),
( '08/17/21', '11945', '18', '211', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4275820795812564'),
( '08/18/21', '12052', '31', '211', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4278876495506994'),
( '08/19/21', '12110', '22', '211', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4281879855206658'),
( '08/20/21', '12161', NULL, NULL, NULL),
( '08/21/21', '12249', NULL, NULL, NULL),
( '08/22/21', '12267', NULL, NULL, NULL),
( '08/23/21', '12309', '31', '212', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4293673957360581'),
( '08/24/21', '12350', '32', '213', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4296748590386451'),
( '08/25/21', '12411', '31', '214', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4299736396754337'),
( '08/26/21', '12499', '36', '216', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4302663606461616'),
( '08/27/21', '12593', NULL, NULL, NULL),
( '08/28/21', '12702', NULL, NULL, NULL),
( '08/29/21', '12764', NULL, NULL, NULL),
( '08/30/21', '12896', '37', '216', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4314846331910010'),
( '08/31/21', '12923', '40', '216', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4317817874946189'),
( '09/01/21', '13036', '43', '216', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4320833894644587'),
( '09/02/21', '13130', '38', '216', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4324066790987964'),
( '09/03/21', '13257', NULL, NULL, NULL),
( '09/04/21', '13368', NULL, NULL, NULL),
( '09/05/21', '13415', NULL, NULL, NULL),
( '09/06/21', '13460', '29', '219', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4336343033093673'),
( '09/07/21', '13535', '28', '219', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4339039049490738'),
( '09/08/21', '13639', '28', '219', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4342057262522250'),
( '09/09/21', '13745', '32', '220', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4345196525541657'),
( '09/10/21', '13816', NULL, NULL, NULL),
( '09/11/21', '13919', NULL, NULL, NULL),
( '09/12/21', '13984', NULL, NULL, NULL),
( '09/13/21', '14083', '32', '222', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4357688687625774'),
( '09/14/21', '14142', '32', '225', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4360685453992764'),
( '09/15/21', '14194', '33', '225', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4363813617013281'),
( '09/16/21', '14231', '35', '228', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4367096470018329'),
( '09/17/21', '14188', NULL, NULL, NULL),
( '09/18/21', '14136', NULL, NULL, NULL),
( '09/19/21', '14106', NULL, NULL, NULL),
( '09/20/21', '14422', '25', '233', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4379835282077781'),
( '09/21/21', '14480', '21', '234', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4386539724740670/?type=3&theater'),
( '09/22/21', '14548', '20', '235', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4386539724740670/?type=3&theater'),
( '09/23/21', '14579', '19', '238', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4389961374398505/?type=3&theater'),
( '09/24/21', '14627', NULL, NULL, NULL),
( '09/25/21', '14649', NULL, NULL, NULL),
( '09/26/21', '14684', NULL, NULL, NULL),
( '09/27/21', '14722', '22', '239', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4403097839751525/'),
( '09/28/21', '14762', '15', '241', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4406201869441122/'),
( '09/29/21', '14813', '17', '241', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4409498385778137/'),
( '09/30/21', '14866', '14', '242', 'https://www.facebook.com/permalink.php?story_fbid=4412824762112166&id=116643335063685'),
( '10/01/21', '14911', NULL, NULL, NULL),
( '10/02/21', '14950', NULL, NULL, NULL),
( '10/03/21', '14966', NULL, NULL, NULL),
( '10/04/21', '15008', '20', '242', 'https://www.facebook.com/permalink.php?story_fbid=4427452303982745&id=116643335063685'),
( '10/05/21', '15043', '22', '242', 'https://www.facebook.com/permalink.php?story_fbid=4427452303982745&id=116643335063685'),
( '10/06/21', '15083', '19', '242', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4430444823683493/'),
( '10/07/21', '15115', '20', '242', 'https://www.facebook.com/permalink.php?story_fbid=4433578966703412&id=116643335063685'),
( '10/08/21', '15152', NULL, NULL, NULL),
( '10/09/21', '15160', NULL, NULL, NULL),
( '10/10/21', '15192', NULL, NULL, NULL),
( '10/11/21', '15210', NULL, NULL, NULL),
( '10/12/21', '15226', '16', '242', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4449242135137095/'),
( '10/13/21', '15247', '17', '244', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4452873941440581/'),
( '10/14/21', '15293', '15', '244', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4456177344443574/'),
( '10/15/21', '15326', NULL, NULL, NULL),
( '10/16/21', '15341', NULL, NULL, NULL),
( '10/17/21', '15352', NULL, NULL, NULL),
( '10/18/21', '15365', '8', '244', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4468338743227434/'),
( '10/19/21', '15395', '9', '244', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4471298792931429/ '),
( '10/20/21', '15412', '9', '244', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4474308762630432/ '),
( '10/21/21', '15427', '10', '245', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4477399782321330/'),
( '10/22/21', '15457', NULL, NULL, NULL),
( '10/23/21', '15475', NULL, NULL, NULL),
( '10/24/21', '15479', NULL, NULL, NULL),
( '10/25/21', '15497', '14', '245', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4489420817785893/ '),
( '10/26/21', '15516', '14', '245', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4492613504133291/'),
( '10/27/21', '15529', '10', '246', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4496017240459584/'),
( '10/28/21', '15545', '10', '246', 'https://www.facebook.com/permalink.php?story_fbid=4499442823450359&id=116643335063685'),
( '10/29/21', '15588', NULL, NULL, NULL),
( '10/30/21', '15600', NULL, NULL, NULL),
( '10/31/21', '15622', NULL, NULL, NULL),
( '11/01/21', '15646', '9', '246', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4512002632194378/'),
( '11/02/21', '15668', '7', '246', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4515065131888128/'),
( '11/03/21', '15699', '10', '246', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4518241344903840/'),
( '11/04/21', '15730', '10', '246', NULL),
( '11/05/21', '15755', NULL, NULL, NULL),
( '11/06/21', '15770', NULL, NULL, NULL),
( '11/07/21', '15783', NULL, NULL, NULL),
( '11/08/21', '15822', '15', '246', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4533982833329691/'),
( '11/09/21', '15864', '15', '246', NULL),
( '11/10/21', '15916', '15', '247', NULL)
;
